Versions Packages Information History CVEs Related Badges Report

Versions for brandy

41 package(s) known

Repository Package name Version Category Maintainer(s)
Debian 8
jessie/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Debian 9
stretch/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Debian 10
buster/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Debian 11
bullseye/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Debian 12
bookworm/main
brandy 1.20.1 Potentially vulnerable interpreters packages@qa.debian.org
Debian Unstable
sid/main
brandy 1.20.1 Potentially vulnerable interpreters packages@qa.debian.org
Deepin
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Devuan 1.0
jessie/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Devuan 2.0
ascii/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Devuan 3.0
beowulf/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Devuan 4.0
chimaera/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Devuan Unstable
unstable/main
brandy 1.20.1 Potentially vulnerable interpreters packages@qa.debian.org
Kali Linux Rolling
main
brandy 1.20.1 Potentially vulnerable interpreters packages@qa.debian.org
OpenBSD Ports lang/brandy 1.20.1 Potentially vulnerable lang ports@openbsd.org
openSUSE Emulators Tumbleweed brandy 1.22.1 System/Emulators/Other -
Pardus 17
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Pardus 19
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Pardus 21
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Parrot LTS
lts/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Parrot LTS
lts-updates/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Parrot Rolling
rolling/main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
pkgsrc current lang/brandybasic 1.0.16 lang abs@netbsd.org
PureOS Amber brandy 1.20.1 Potentially vulnerable misc colint@debian.org
PureOS landing brandy 1.20.1 Potentially vulnerable misc colint@debian.org
Raspbian Oldstable
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Raspbian Stable
main
brandy 1.20.1 Potentially vulnerable interpreters colint@debian.org
Raspbian Testing
main
brandy 1.20.1 Potentially vulnerable interpreters packages@qa.debian.org
RPM Sphere brandy 1.21.17 Development/Tools -
Slackwarearm 14.2
extra
brandy 1.20.1 Potentially vulnerable - volkerdi@slackware.com
Trisquel 6.0
toutatis/main
brandy 1.20~pre5 universe/interpreters colint@debian.org
Trisquel 7.0
belenos/main
brandy 1.20 universe/interpreters colint@debian.org
Trisquel 8.0
flidas/main
brandy 1.20.1 Potentially vulnerable universe/interpreters colint@debian.org
Trisquel 9.0
etiona/main
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
brandy 1.20 universe/interpreters colint@debian.org
Ubuntu 16.04
xenial/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters colint@debian.org
Ubuntu 18.04
bionic/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/universe
brandy 1.20.1 Potentially vulnerable universe/interpreters packages@qa.debian.org